{
  "as_ferrari_f12_tdf": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint",
  "texture": "car_paint.dds", 
  "mapsTexture": "bodymap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   {
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "skinrim.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   {
  "type": "color",
  "name": "02b. Rims",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "mapsTexture": "skinrim - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04a. Leather Dash Top",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04b. Leather Dash Low",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04c. Side/Roof liner",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04d. Leather Steering Wheel",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04e. Leather Steering Wheel Perforated",
  "texture": "leatherp.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04f. Leather Seat",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04g. Carpet",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04h. Stitching",
  "texture": "leather02_nero_stitching2_red.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04i. Seatbelt 1",
  "texture": "seatbelt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04j. Seatbelt 2",
  "texture": "red.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04l. interior metal/plasticd",
  "texture": "plasticdet2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "06. CarbonColor",
  "texture": "carbon_black_1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. CarbonColor2",
  "texture": "MAT_Carbon_FERRARI2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{
  "type": "tintedWindow",
  "name": "08. WindowTint",
  "texture": "glass0.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "09. Front Lights",
  "texture": "glass2.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},


{
  "type": "tintedWindow",
  "name": "09b. Rear Lights",
  "texture": "red_A.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "09c. Rear Lights Center",
  "texture": "glass1.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "color",
  "name": "10. Chrome",
  "texture": "chromeforza.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

{ 
  "type": "replacement",
  "name": "04k. Leather Seats 2",
  "texture":  "leather3.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/Alcantara_Style_A.dds",
		} },

{ 
  "type": "replacement",
  "name": "01b. Engine",
  "texture":  "MAT_Carbon_engine.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Plastic": "./cm_paintshop/plasticdet1.dds",
		} },



  ],
}
